Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.ejb.criteria
Interface CriteriaQueryCompiler.RenderedCriteriaQuery

Enclosing class:
  CriteriaQueryCompiler

    public static interface CriteriaQueryCompiler.RenderedCriteriaQuery

Method Summary
`String` | `getQueryString()`
`HibernateEntityManagerImplementor.Options.ResultMetadataValidator` | `getResultMetadataValidator()`
`List<ValueHandlerFactory.ValueHandler>` | `getValueHandlers()`

Method Detail

### getQueryString

    String getQueryString()

### getValueHandlers

    List<ValueHandlerFactory.ValueHandler> getValueHandlers()

### getResultMetadataValidator

    HibernateEntityManagerImplementor.Options.ResultMetadataValidator getResultMetadataValidator()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.